#include <iostream.h>

int main ()
{
int jour,mois,annee;
cout<<"Quel jour sommes-nous? (jj)"<<endl;
cin>> jour;
cout<<"Quel mois sommes-nous? (mm)"<<endl;
cin>>mois;
cout<<"En quel annee sommes-nous? (aaaa)"<<endl;
cin>>annee;

if ( 0<jour<32)
{
  if (0<mois<13)
  {
    if(2000<annee<3000)
    {
     switch (mois)
{
case 1: cout<<jour<<" Janvier "<<annee;break;
case 2: cout<<jour<<" F?vrier "<<annee;break;
case 3: cout<<jour<<" Mars "<<annee;break;
case 4: cout<<jour<<" Avril "<<annee;break;
case 5: cout<<jour<<" Mai "<<annee;break;
case 6: cout<<jour<<" Juin "<<annee;break;
case 7: cout<<jour<<" Juillet  "<<annee;break;
case 8: cout<<jour<<" Aout "<<annee;break;
case 9: cout<<jour<<" Septembre "<<annee;break;
case 10: cout<<jour<<" Octobre "<<annee;break;
case 11: cout<<jour<<" Novembre "<<annee;break;
case 12: cout<<jour<<" Decembre "<<annee;break;

}
     }
   }
}
return 0;
}
